
​/**
 * Flexbug IE10-11 images + aspect ratio (workaround)
 * Expected behavior: Flex item height reflects resized image
 * Actual behavior: Flex item height reflects image height before resizing
 *
 * 1. Add min-height: 1px to the flex item.
 */

.FlexContainer {
  background: hsla(0,0%,0%,.1);
  display: flex;
  flex-direction: column;
  margin: 1em;
  width: 300px;
}

.FlexItem {
  flex: 1 1 auto;
  min-height: 1px; /* 1 */
}

.FlexItem img {
  display: block;
  width: 100%;
}